Bug 1776867 - continuous "dns resolution failed" error in thanos-querier container logs
Summary: continuous "dns resolution failed" error in thanos-querier container logs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.3.0
Assignee: Sergiusz Urbaniak
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1762657
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-26 14:05 UTC by Sergiusz Urbaniak
Modified: 2020-01-23 11:14 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1762657
Environment:
Last Closed: 2020-01-23 11:14:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 569 'None' closed [release-4.3] Bug 1776867: pkg/tasks/thanos-querier: render dns discovery conditionally 2020-05-05 12:08:01 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:14:48 UTC

Comment 4 errata-xmlrpc 2020-01-23 11:14:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.